none
Windows Server 2008 R2 SP1 RRS feed

  • Question

  • I am preparing the environment to install SCSM 2010 SP1. The planning guide (p11) specifies Windows server 2008 R2 SP1, although this is only a RC. I tried installing the X64 Winodws server 2008 R2 version fo the Hotfix(KB975332) and the install fails saying that it is not applicable to my computer. Is his hotfix not needed for SP1?
    Monday, January 10, 2011 8:35 PM

Answers

All replies

  • Hi.

    I think you dont need that as long as you have the Authorization hotfix for SQL. SP1 is in retail for SCSM, so I would go with a clean SP1 install. Are you also running SQL 2008 SP1 ?

    Cheers


    Best Regards Thomas Mortsell
    Wednesday, January 12, 2011 7:52 AM
  • I also found that installing KB975332 in Windows Server 2008 R2 SP1 and the install said the hotfix is not applicable. However, I was able to perform a clean install of SCSM 2010 SP1. I am using SQL Server 2008 R2 in the database side.
    Thursday, March 24, 2011 10:03 AM
  • Hey

    The AzMan hotfix (kb 975332) is already included in the Service Pack 1 for Windows Server 2008 R2. Warning messages regarding this hotfix can be ignored.

    regards
    Marcel


    Thursday, March 24, 2011 9:11 PM
    Moderator